### Function

# Fwupd variant_from_hash_kv

#### Declaration [src]

    GVariant*
    fwupd_variant_from_hash_kv (
      GHashTable* hash
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`hash`

  Type: `GHashTable`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GVariant`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.